[program:pbp]
directory=/usr/local/src/pbp_com
environment=DJANGO_SETTINGS_MODULE='pbp_com.settings',DJANGO_DB_USER='pbp',DJANGO_DB_PASS='{{pbp_db_pass}}',DJANGO_USE_PUBLIC_MEDIA='True'
command=/usr/local/bin/python manage.py runserver_plus 0.0.0.0:8000
autostart=true
autorestart=true
stdout_logfile=/var/log/pbp.log
stderr_logfile=/var/log/pbp.err.log
stopsignal=QUIT
